Gentoo Logo
Gentoo Spaceship




Note: Due to technical difficulties, the Archives are currently not up to date. GMANE provides an alternative service for most mailing lists.
c.f. bug 424647
List Archive: gentoo-laptop
Navigation:
Lists: gentoo-laptop: < Prev By Thread Next > < Prev By Date Next >
Headers:
To: gentoo-laptop@g.o
From: Steev Klimaszewski <steev@...>
Subject: Re: Install on a Dell E4300
Date: Mon, 23 Mar 2009 10:48:11 -0500
On Sun, Mar 22, 2009 at 3:45 PM, Francisco Rivas <taken2k4@...> wrote:
<snip>

Is this one of those "Mini-9" laptops?  Also, a stable package should
never require an unstable package, if you ran into something like
that, its definitely a bug.  However, if you added things to
package.unmask/package.keywords, thats a different story.  USE flag
dependencies should also be going stable whenever a package is
supposed to.

-- Steev


Replies:
Re: Install on a Dell E4300
-- Francisco Rivas
References:
Install on a Dell E4300
-- Francisco Rivas
Re: Install on a Dell E4300
-- David
Re: Install on a Dell E4300
-- Francisco Rivas
Navigation:
Lists: gentoo-laptop: < Prev By Thread Next > < Prev By Date Next >
Previous by thread:
Re: Install on a Dell E4300
Next by thread:
Re: Install on a Dell E4300
Previous by date:
Re: Install on a Dell E4300
Next by date:
Re: Install on a Dell E4300


Updated Jun 17, 2009

Summary: Archive of the gentoo-laptop mailing list.

Donate to support our development efforts.

Copyright 2001-2013 Gentoo Foundation, Inc. Questions, Comments? Contact us.